<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c4568d66fe6cc856afa0007591e0db9d">
  <dict>
    <!--2022-05-24 10:47:44.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2022-05-24 10:47:44.000-->
    <int key="show_call_barring_menu">0</int>
    <!--2022-05-24 10:47:44.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2022-05-24 10:47:44.000-->
    <string key="virtualnet_operatorname">GPB Mobile</string>
  </dict>
</config>
